
/*============= FOOTER ===============*/
.site-footer{
    padding-bottom: 10px;
    padding: 0px;
}
.footer-block{
    background-color: #fafafa;
}
.icon-social-mcu{
    font-size: 24px;
    padding-left: 10px;
    text-decoration: none;
}
.icon-social-mcu:hover{
    color: #00c9f2;
    cursor: pointer;
}


.footer-contact h5{
    color: #414042;
    text-transform: none;
    font-family: OpenSans-Bold;
    font-size: 15px;
    margin-top: 20px;
}

.footer-contact .fa{
    font-size: 25px;
    margin-bottom: 0px;
}

.footer-contact{
    padding: 0px;
}

.footer-contact .separator-title-content{
    margin-bottom: 25px;
}

.footer-block p{
    font-size: 15px;
    font-family: OpenSans-Regular;
    line-height: 25px;
    color: #666666;
}

.footer-block span{
    font-size: 10px;
    font-family: "Montserrat-Regular";
    line-height: 14px;
    color: #666666;
}

.footer-contact .grid-pad{
    padding: 0px;
}

.site-footer-menu ul{
    list-style: none;
    margin: 0px;
}
.site-footer-menu-lg ul{
    list-style: none;
    margin: 0px;
}
.site-footer ul a {
    color: #FFF;
}

.icon-social-mcu{
    width: 25px;
    height: 25px;
    background-size: 25px 25px;
    display: inline-block;
    margin-left: 10px;
}

.site-footer .quick-link-header{
    font-family: "Montserrat-Semibold";
    font-size: 12px;
    line-height: 14px;
}

.spanFollow{
    font-size: 12px;
    font-family: "Montserrat-Regular";
    height: 25px;
    vertical-align:middle;
    display: table-cell;
}

#breadcrumb-footer{
    width: 100%;
    min-height: 30px;
}

.mcu-fb{
    background-image: url('../../img/icon/facebook.png');
}

.mcu-fb:hover, .mcu-fb-hover{
    background-image: url('../../img/icon/facebook-hover.png');
}

.mcu-tw{
    background-image: url('../../img/icon/twitter.png');
}

.mcu-tw:hover, .mcu-tw-hover{
    background-image: url('../../img/icon/twitter-hover.png');
}

.mcu-ig{
    background-image: url('../../img/icon/instagram.png');
}

.mcu-ig:hover, .mcu-ig-hover{
    background-image: url('../../img/icon/instagram-hover.png');
}

.title-footer-menu{
    font-family: "Montserrat-Semibold";
    font-size:13px;
    line-height: 15px;
}
.title-footer-menu:hover{
    cursor: pointer;
    text-decoration: underline;
}

.right-simbol{
    font-size: 12px;
    opacity: 0.7;
}

#logo-maranatha-footer{
    height: 60px;
    width: auto;
}

footer ul > li {
    margin-bottom: 10px;
}

footer ul > li a{
    font-family: "Montserrat-Regular";
    font-size: 12px;
    line-height: 14px;
}

.copy-right-mcu{
    font-family: "Montserrat-Regular";
    font-size: 13px;
    line-height: 22px;
}

.footer-detail{
    font-family: "Montserrat-Regular";
    font-size: 13px;
    line-height: 22px;
}

/*MEDIA QUERY*/

@media screen and (max-width: 1199px) {
    footer .site-info .left-info{
        padding-right: 25px;
    }
}

@media screen and (max-width: 991px) {
    footer .site-info .left-info{
        width: 100%;
    }

    .site-footer .quick-link-header {
        padding-top: 20px;
        padding-bottom: 10px;
    }
    .site-footer .footer-container-link{
        border-top: 1px solid white;
    }

    .site-footer .footer-container-link h3{
        margin-top: 0px;
    }

    .my-link-sm{
        margin-top: 35px;
    }
}